Bug 979775 - [abrt] gvfs-gphoto2-1.14.2-3.fc18: g_vfs_channel_finalize: Process /usr/libexec/gvfsd-gphoto2 was killed by signal 6 (SIGABRT)
[abrt] gvfs-gphoto2-1.14.2-3.fc18: g_vfs_channel_finalize: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:791ad7680ebbc9dabc58b857c58...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 08:45 EDT by David Ford
Modified: 2014-02-05 17:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:01:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.84 KB, text/plain)
2013-06-30 08:46 EDT, David Ford
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-30 08:46 EDT, David Ford
no flags Details
File: core_backtrace (2.85 KB, text/plain)
2013-06-30 08:46 EDT, David Ford
no flags Details
File: dso_list (3.55 KB, text/plain)
2013-06-30 08:46 EDT, David Ford
no flags Details
File: environ (839 bytes, text/plain)
2013-06-30 08:46 EDT, David Ford
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-30 08:46 EDT, David Ford
no flags Details
File: maps (16.29 KB, text/plain)
2013-06-30 08:46 EDT, David Ford
no flags Details
File: open_fds (376 bytes, text/plain)
2013-06-30 08:46 EDT, David Ford
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-06-30 08:46 EDT, David Ford
no flags Details
File: smolt_data (2.65 KB, text/plain)
2013-06-30 08:46 EDT, David Ford
no flags Details

  None (edit)
Description David Ford 2013-06-30 08:45:58 EDT
Description of problem:
Trying to unmount the camera

Version-Release number of selected component:
gvfs-gphoto2-1.14.2-3.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-gphoto2 --spawner :1.3 /org/gtk/gvfs/exec_spaw/1
crash_function: g_vfs_channel_finalize
executable:     /usr/libexec/gvfsd-gphoto2
kernel:         3.8.8-203.fc18.x86_64
uid:            500
ureports_counter: 1
var_log_messages: Jun 30 12:20:56 thinkcentre abrt[3566]: Saved core dump of pid 3164 (/usr/libexec/gvfsd-gphoto2) to /var/tmp/abrt/ccpp-2013-06-30-12:20:56-3164 (54312960 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 g_vfs_channel_finalize at gvfschannel.c:147
 #6 g_value_unset at gvalue.c:276
 #9 g_vfs_job_source_closed at gvfsjobsource.c:106
 #10 g_vfs_channel_force_close at gvfschannel.c:780
 #11 g_vfs_daemon_close_active_channels at gvfsdaemon.c:1038
 #12 unregister_mount_callback at gvfsjobunmount.c:299
 #13 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #14 reply_cb at gdbusproxy.c:2632
 #15 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #16 g_dbus_connection_call_done at gdbusconnection.c:5333
Comment 1 David Ford 2013-06-30 08:46:02 EDT
Created attachment 767052 [details]
File: backtrace
Comment 2 David Ford 2013-06-30 08:46:06 EDT
Created attachment 767053 [details]
File: cgroup
Comment 3 David Ford 2013-06-30 08:46:09 EDT
Created attachment 767054 [details]
File: core_backtrace
Comment 4 David Ford 2013-06-30 08:46:12 EDT
Created attachment 767055 [details]
File: dso_list
Comment 5 David Ford 2013-06-30 08:46:15 EDT
Created attachment 767056 [details]
File: environ
Comment 6 David Ford 2013-06-30 08:46:19 EDT
Created attachment 767057 [details]
File: limits
Comment 7 David Ford 2013-06-30 08:46:22 EDT
Created attachment 767058 [details]
File: maps
Comment 8 David Ford 2013-06-30 08:46:26 EDT
Created attachment 767059 [details]
File: open_fds
Comment 9 David Ford 2013-06-30 08:46:29 EDT
Created attachment 767060 [details]
File: proc_pid_status
Comment 10 David Ford 2013-06-30 08:46:32 EDT
Created attachment 767061 [details]
File: smolt_data
Comment 11 Fedora End Of Life 2013-12-21 09:12:16 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:01:26 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.